Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 236134 - Stabilize net-misc/cadaver-0.23.2
Summary: Stabilize net-misc/cadaver-0.23.2
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Hans de Graaff
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 236128
  Show dependency tree
 
Reported: 2008-08-29 17:25 UTC by Arfrever Frehtes Taifersar Arahesis (RETIRED)
Modified: 2008-09-07 13:47 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-08-29 17:25:06 UTC
Please stabilize net-misc/cadaver-0.23.2.
Comment 1 Carsten Lohrke (RETIRED) gentoo-dev 2008-08-29 22:19:43 UTC
Hans, please check and give your o.k., stabilization of all relevant packages should be handled in 236128.
Comment 2 Hans de Graaff gentoo-dev 2008-08-30 07:04:46 UTC
I have not been using this package for a long time so I can't tell if there are issues with this latest version. At least there are no open bugs.

Since I don't use this package anymore, and since dealing with neon is such a pain, I've just dropped maintainership of the package, so feel free to stabilize this as part of #236128.
Comment 3 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-09-04 01:51:53 UTC
net-misc/cadaver-0.23.2 should be stabilized in this bug.
Comment 4 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-09-04 02:25:31 UTC
Architectures,

Please continue stabilization of net-misc/cadaver-0.23.2.

You must also stabilize the following packages at the same time if you are CC'ed to appropriate bugs:

 app-arch/rpm-4.4.6-r6        (Bug #236158)
 dev-libs/pakchois-0.4        (Bug #236127)
 dev-util/kdesvn-0.14.4       (Bug #236136)
 dev-util/subversion-1.5.1    (Bug #236131)
 net-fs/davfs2-1.3.0          (Bug #236157)
 net-libs/serf-0.2.0          (Bug #236130)
 net-misc/neon-0.28.3         (Bug #236128)
Comment 5 Brent Baude (RETIRED) gentoo-dev 2008-09-04 20:43:49 UTC
ppc64 stable
Comment 6 Markus Meier gentoo-dev 2008-09-07 13:47:02 UTC
x86 stable, all arches done.